@import url(https://fonts.googleapis.com/css?family=Roboto:400,700|Roboto+Condensed:400,700);

*, body {
    -webkit-user-select:none;
    -ms-user-select:none;
    user-select:none;
    -webkit-touch-callout:none;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin:0;
}

html, body, div, span, h1, h2, h3, h4, h5, h6, p,
a, em, img, strong, b, u, i, center, dl, dt, dd, ol, ul, li
{margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
body {line-height: 1;}
ol, ul {list-style: none;}
table {border-collapse: collapse;border-spacing: 0;}
input, textarea {
    -webkit-user-select:auto;
    -ms-user-select:auto;
    user-select:auto;
}
html{
    min-height: 100%;
    height: 100%;
}
body {
    position: relative;
    color: #ccc;
    font: 14px/21px Arial, Verdana, Helvetica, sans-serif;
    background: #222;
    min-height: 100%;
}
a {
    text-decoration: none;
}
.btn {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 0;
    border: 0;
    text-align: center;
    -webkit-appearance: none;
    cursor: pointer;
    font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
}
.btn > .arr {
    display: inline-block;
    vertical-align: middle;
}
.btn-join,
.btn-login,
.btn-link,
.btn-show {
    height: 32px;
    line-height: 32px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0 8px;
    border-radius: 2px;
}
.btn-join {
    background-color: #2579d9;
}
.btn-login,
.btn-link {
    background-color: #434343;
}
.btn-show {
    color: #000;
    font-size: 18px;
    font-weight: bold;
    height: 48px;
    line-height: 48px;
    background-color: #fff;
    box-shadow: 0 2px 2px rgba(1,1,1,.24);
}
.btn-show > .arr {
    width: 12px;
    height: 10px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAPCAYAAAD6Ud/mAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2QjMwNEI5RjMzNzcxMUU0QjlDQ0UzREI2OTZEQzVFQSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2QjMwNEJBMDMzNzcxMUU0QjlDQ0UzREI2OTZEQzVFQSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjZCMzA0QjlEMzM3NzExRTRCOUNDRTNEQjY5NkRDNUVBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjZCMzA0QjlFMzM3NzExRTRCOUNDRTNEQjY5NkRDNUVBIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+I8iM2wAAAPNJREFUeNpiYGBgkAPi40D8CojDGagHQoH4GRCfAGJ5kMApIP4PxX+AOJYKlkRDzYKZexYk+BpJAGZZAgWWxKNZAsJvYV78jSbxF4iTyLAkEYslIH4ITAGI8RNNwT8gTiPBkhSoHmQzfkE9ggICcViWSYQlGVgsAZkVjEuDHw7LcvBYkoXDkgBCrvPGYVk+FrV5OCzxJTa8PYD4O5oBIFyMpKYQiyU/gNiL1BTkDsRfsVhWBsQlWMS/QR1IFnDBYRk6BqlxozSXOxKwDCTnTK1yyw6Iv+CwxIGBysAGiD8hWfIZiG0ZaASsgPgeFFuTohEgwACrsIZZEQwNywAAAABJRU5ErkJggg==') 0 0 no-repeat;
    background-size: 12px auto;
    margin-left: 6px;
}
.btn-join > .arr {
    width: 10px;
    height: 12px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDozNUFFODYzMzMzNzgxMUU0QjQ4MjhEMkNFMUUxQTkwMiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDozNUFFODYzNDMzNzgxMUU0QjQ4MjhEMkNFMUUxQTkwMiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjM1QUU4NjMxMzM3ODExRTRCNDgyOEQyQ0UxRTFBOTAyIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjM1QUU4NjMyMzM3ODExRTRCNDgyOEQyQ0UxRTFBOTAyIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Vxn+8QAAAUlJREFUeNqUlUtKA0EURTv+48g9GBOJwd/EHaiIBCUSF+Aq3IYDUVATFHEiioj4mcYtZAMajEaFZOBfKG+DjS+Xel1lwWlobnHgUa9eBcaYZdACZdAJAmIAXIMbMGnJ2wg/z+ZvHVikqyJ/AuMuYcm0rz2SToEXkT+C0ThhFzgkaYmk0+BV5A2Q04QhPeCIpDsgITbPgneSZjVhJD0h6RZJ58CHyO/BsCaMpGck3STpPEnvQEYTRtJzkq6TdIGkNTCkCUP6wAVJ10haAJ8ivwWpuCbtB1ckXaE9S+Bb5NWOIH4l6N84crXkJLj0KPmLSh60yXo9DmXRcigp37bZIFne0jZprbFP/9nYda2xQ9kxybYtV0/KHrSr1+0xHGbAG93jEW04lEm26xhfDdf4kgN232PAjrkGbBE0LWXKJ6Dy+wRMuJ6AHwEGANEOB688LtcLAAAAAElFTkSuQmCC') 0 0 no-repeat;
    background-size: 10px auto;
    margin-left: 4px;
}

.b-select {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    border-radius: 2px;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 1px 1px rgba(1,1,1,.24);
}
.b-select:after {
    position: absolute;
    content: '';
    top: 50%;
    right: 8px;
    margin: -2px 0 0;
    width: 8px;
    height: 5px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAJCAYAAAA7KqwyAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo0MUNBQ0Y0MzMzODQxMUU0QTRCNkNDNDQ2QzhDREE5OCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo0MUNBQ0Y0NDMzODQxMUU0QTRCNkNDNDQ2QzhDREE5OCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjQxQ0FDRjQxMzM4NDExRTRBNEI2Q0M0NDZDOENEQTk4IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjQxQ0FDRjQyMzM4NDExRTRBNEI2Q0M0NDZDOENEQTk4Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+vxL6bAAAAKJJREFUeNqUzr0OAVEQxfF5DBqFSkVBxwvQ0VGKbmvegYejpqEg8ZlohVj/Sc4mN2I31yS/YmfOuVkzszku6Fn8dNVZ+McZKR4YRJT7yqbqWht3LV4YFZSHeCrrnU52aOIaPDL5UR7r5pkbWt+BOo4KvJEEt0Q7v53QyPvFGvYKuhmmQfmgTOFUsQ0eyex0i5oK1kF5o91fU8ISK5TzQh8BBgB6uTGWtOSewwAAAABJRU5ErkJggg==') 0 0 no-repeat;
    background-size: 8px auto;
    pointer-events: none;
}
.b-select select {
    display: block;
    height: 28px;
    color: #000;
    font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 28px;
    padding: 0 24px 0 8px;
    width: 100%;
    border: none;
    box-shadow: none;
    background: transparent none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.b-select select:focus {
    outline: none;
}
.b-login-form > .btn-login {
    display: block;
    height: 48px;
    line-height: 48px;
    clear: left;
    margin: 0 4px 8px;
    font-size: 18px;
    font-weight: bold;
    box-shadow: 0 1px 1px rgba(1, 1, 1, 0.24);
}
.b-login-form > .btn-login > .arr {
    width: 13px;
    height: 18px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAbCAYAAABiFp9rAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo5RkM3OTAxMTMzNzgxMUU0OTdFMDlFQkQ1MDU0NTlDRSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo5RkM3OTAxMjMzNzgxMUU0OTdFMDlFQkQ1MDU0NTlDRSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjlGQzc5MDBGMzM3ODExRTQ5N0UwOUVCRDUwNTQ1OUNFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjlGQzc5MDEwMzM3ODExRTQ5N0UwOUVCRDUwNTQ1OUNFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+J7vMRgAAAUFJREFUeNq0lbFKA0EQhjepfQobH0EIGhHFGAwKItcpokVAUZRAIC9pERu71CnEoBgiyq3/QIg5d/Z2/oMMfFcc38x/C7e7Ne+9m1cd5M5WjLto2AAvYAKyhM+4xcKKnv1f/YBMVhmBcQvI49UX6xucRRoYNwjK5l+3XF/gVGlg3CBIOI8MOFGaGDcIEi4jAzpKY8w9sgQJVyBXBrSVZsZ1Wvq1MmAGDgm3ZQkSusqAKTio6pb9KTfKgE+wT7h7liDhLjJgl3B3LEHCgw9LBjQJd9sZj5BHZcCIcevGI3FNeZdTrmE1A+ULJ2CTcVMhfaXxHTRYtyykpzR+gK0q7ir/tGZqw96X7Yeq7v/G29QOr+i6lZ5vWpD5FCbdQtAFca8wbhD0RtyUjBsEPRF3P+MGQetgCMbgONGw7JpDhF8BBgDKC1MaETyR+AAAAABJRU5ErkJggg==') no-repeat scroll 0px 0px / 13px auto transparent;
    margin-left: 4px;
}

.b-header {
    position: relative;
    background-color: #212121;
    overflow: hidden;
    padding: 12px 8px;
    z-index: 10;
}
.b-header-logo {
    position: absolute;
    left: 8px;
    top: 50%;
    width: 89px;
    height: 38px;
    margin: -19px 0 0 0;
    background: url('data:image/png;base64,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') 0 50% no-repeat;
    background-size: 89px auto;
    text-indent: -9999px;
    overflow: hidden;
}
.b-header-logo-link {
    display: block;
    width: 100%;
    height: 100%;
}
.b-header .btn {
    float: right;
    margin-left: 8px;
}

.b-footer {
    color:#888;
    padding: 8px 8px 16px;
    font-size:11px;
    line-height: 14px;
    text-align: center;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
}
.b-footer-nav {
    list-style: none;
    padding: 0 16px;
    margin: 0 0 8px;
}
.b-footer-nav-item {
    display: inline-block;
    vertical-align: middle;
    line-height: 27px;
    white-space: nowrap;
}
.b-footer-nav-item + .b-footer-nav-item:before {
    display: block;
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 2px;
    background-color: #656565;
    float: left;
    margin: 12px 6px 0 5px;
}
.b-footer-nav-link {
    color: #a9a9a9;
    font-size: 13px;
    font-weight: bold;
    text-decoration:none;
}
.b-footer-nav-link:hover {
    color: #fff;
}
.b-footer-desc {
    line-height: 22px;
    margin-bottom: 8px;
    padding: 0 16px;
}
.b-footer-desc a {
    color: #a9a9a9;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}
.b-footer-copy {
    margin-top: 8px;
    line-height: 17px;
}

.b-footer-nav .flag-jp,
.b-footer-nav .flag-us,
.b-footer-nav .flag-tw,
.b-footer-nav .flag-zh {
    display: inline-block;
    vertical-align: top;
    width: 16px;
    height: 28px;
    background-size: 16px auto;
    background-position: 0 50%;
    background-repeat: no-repeat;
}
.b-footer-nav .flag-jp {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAZCAYAAABQDyyRAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpENjAwMzlEOTMyMUIxMUU0OUJEQkE5NENDRTg0OTQwQSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpENjAwMzlEQTMyMUIxMUU0OUJEQkE5NENDRTg0OTQwQSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkQ2MDAzOUQ3MzIxQjExRTQ5QkRCQTk0Q0NFODQ5NDBBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkQ2MDAzOUQ4MzIxQjExRTQ5QkRCQTk0Q0NFODQ5NDBBIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Rt2kEQAAAktJREFUeNrEVs1r1EAU/81kN9kt221rK7t6UVtkK0UQFRRLQaHg0YPiRRAET/bgxYNXD/0Hih5EEPGoeBXRg4KFKgUPVajUD/xA/KpZSLdJs01mfLOmui1sM5V088JvJy87895v3sckDIBBsKKxnRIS/Az9FKWUNlIQxtgWTmMX0pMuHoU/LbE4UpbMf62SEqFtY/ndByBYRnagH7yvF8wwNp9A8PkLqhNXEXz6CEYXlRKIDozePnSPjcEcGtxYIRIq1AWvdSYvTU1jfvwKOEzS1mZPQsBH99lzKJw+qdsFg9oRCL5+w4/Ll+iwyDd23Go39rUJZPt3wTq4P8EIUM6/nzmP+twsKdnGbv8slU1mEOkC3Mph+5MHYNlMMhEI539h6cVzusupRERPeZNT1jTS/JqN+swrWAf2JVOE/rNpiEWPzAe6bYLF+w+TIyBcF6JaJQKmJgEBWavptyHVgMpHy0m5kSOQYV27awVc5I+PxpSV/JfIFaUly21lWANDkMIn6yIGAbjRgfzwIX0CQi1cv1xRunub5rmxBEKxgNKtG2DW+q+YFZ96BEjMPRWUr99EIB1iHxDEGgSN/3ouXETh1In4NDX5rHieJ3XFm5yS73fslnPMlG9YgdDZuH/bU5bOnXvadlzXVTmoZHQj8Lcghw9j5+wMvKeTcB89hvR9dIweQ/7oCHixqG1nVQQcx5HtFuVT+eYbjUBSsqoI49pwMwmoGgiVUqWTrp0SbTpUx1+JsJewtc1B+El4yaKP0s4UPk7pWMXCbwEGAKhm2a/0drm9AAAAAElFTkSuQmCC');
}
.b-footer-nav .flag-us {
    background-image: url('data:image/png;base64,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');
}
.b-footer-nav .flag-tw {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAQCAIAAACdjxhxAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAXpJREFUeNqMUrtOw1AM9fFNoG3oAFXFABMwwVhmvoAdJP6Av2FnRq06MjEyMiAYUECVoBNUlarSqg/oI9fcJLRBykNYim/utc/xsWVsb132YZFvTDIj8kiIoAg2kSZ2NrxPN3deUHNKMeudC+aAwesRce7ooGSut08dyMTgBbaCzdC/6T57jGKNZiOySaabxdzJ8e7Z6Y6I1OrN6vXbx2AC5MncfWhgSFLhZ0BAXmW/bPCHlbJ5VYobr73WXUtEpwAj42WGlqBe+K8lNCAbHqogiE+iHp67V7WmqW86rtab924XZswSExEbh0WcB68YOe3x+KLeunGnhrHhdshTZBVNtC/f4ov10sZhrXt91nagmYd68PLYDtpTjuGdfUE5pXmPVyWjEQz3LA7khp0vho/wCwK6wJIxUsvheTo/Uby8LN4XnhOQsvAZ8hF5jvKWGKRuUcpe4E/l/8CQtFpRIEO8ZK1WrEKiIiStVpDJWmIYxKaTKDDkAv0IMACM7JveeAWnIAAAAABJRU5ErkJggg==');
}
.b-footer-nav .flag-zh {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjg5Qjk3NTY5NUJBQzExRTU4MEI1RkZGOTIwMUYyREM5IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjg5Qjk3NTZBNUJBQzExRTU4MEI1RkZGOTIwMUYyREM5Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6ODlCOTc1Njc1QkFDMTFFNTgwQjVGRkY5MjAxRjJEQzkiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6ODlCOTc1Njg1QkFDMTFFNTgwQjVGRkY5MjAxRjJEQzkiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4znioHAAACSUlEQVR42uxVzW7UMBD+xnb+NmRZfsq2cOFZeA/ECQmJA8/AQ8CL9IKE1IoTB04ICa4coBRE+dls08SOPYyzB4TUQrpQISQiOU7k8XzffDMeEzPjLB+FM37+fQDz/Hr+9nLWV7UGys8KDEJ7HkgsgZX8ZQlge8D3YBrjkhDNCvH0CVltNlO6etEEzA6A9koCktX5fgeeCpjXaG5OQM9qFE89/GwcQBSmoCBvX5m29XU356o7JOjbBmwd2ofCIk/hFxbh0RfgjcPSyjaJUsn807rjlfBaZjGtjZfQ068l2vspylu14Ceo9QUcPaghEKKhML8xAbIUyU4DN7MwPZ0s17BAUDITKSg6l8G+UugfWzhx3onbbrtFvm+R5ELFiHku0hViJxu0yNZLJJ7GDQMnDC8RJtMCzT0PvfRINgU5EUccoDcUaGeJVi+G77JWOMz8wPBXmYjDJAhI5y2a3R76dUBIgmTZwM/FoCP0AkR3t6CevEf1wqGZOahA48vUakLwUo6SXLq2SpBihyCVGRbCmDWWux9Q7gW4koXOoBp49EGTHRzDTWJMNAyzFIm2Krg7G+hSSfvLFtY5sGEkIuxpupc5rsz6lMFNB7wjNMURcidRiqUKa5zkYyutkIWPFn7bIpvGUpAReMWc/gBAlM1nhNRoBKEdKGBknxgJsMKQXuQHv3Ra2jFW4sHLiQDEP85rd9OUfZXFHsqxPBn9b/bweENGX7l8p+grszD5niFVOWnNrL6fwrUBIsEgXZgcDvSkpv938l8H+CbAAJPi+UZQN9wFAAAAAElFTkSuQmCC');
}

.b-footer-links {
    margin: 0 0 8px;
    overflow: hidden;
}
.b-footer-links .btn-join {
    display: block;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    box-shadow: 0 2px 2px rgba(1,1,1,.24);
    clear: left;
}
.b-footer-links-inner {
    margin: 0 -4px 0;
}
.b-footer-links .btn-link-wrapper {
    width: 50%;
    float: left;
    margin: 0 0 8px;
    padding: 0 4px;
}
.b-footer-links .btn-link {
    display: block;
    box-shadow: 0 2px 2px rgba(1,1,1,.24);
}

.b-header__login {
    height: 56px;
}
.b-header__login .b-header-logo {
    left: 50%;
    margin-left: -45px;
}

.b-login {
    background-color: #eee;
}
.b-login-header {
    position: relative;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACMAAAAjCAMAAAApB0NrAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QkI5RTcxNzgzNzRBMTFFNEE4MDBBQkVCODMyMjYyNUEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QkI5RTcxNzkzNzRBMTFFNEE4MDBBQkVCODMyMjYyNUEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCQjlFNzE3NjM3NEExMUU0QTgwMEFCRUI4MzIyNjI1QSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCQjlFNzE3NzM3NEExMUU0QTgwMEFCRUI4MzIyNjI1QSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PsZHcEEAAAAtUExURe/w8e7v8PDw8e7u8PDx8e7u7/Hx8u3u7uzt7vHx8/Hy9Ovs7fP09Ozs7vLz9KEEbPsAAAH9SURBVHjaXFRZstswDOOi/bW9/3EfAEqZTP2RWDRMQCBka/vsFtFaG2O0Fma4PxuLsU/TZatn5lpz9nTPObP/LOtz4Zq9G27dZpo5VumGK9Ny9eaZqOClhtuwtIjgkhzhHtZzRBgLEXubDWGM7+BfGJ85KIvCLuabKx4XSinyIa7CSDFq/WIAIcghA7rFlf9xvT7eIBV/AVtKMSyxGJF2nubLRWXOjYLMWQm4AkrWnH3ABSVyDJJQXSv7359J++Sh+1xJWSb7NI/bxyUNpQ1pzSjnjWvswBJKrdGiGO1A2rbuBt97KSr26UsCMDvacrmy3DF2Jh/l9tkvsw1mgzT7nPNnj38IxAlUgj/nYB7QCwvjKbp9KNfhrpU6dkQ7l42KWVMHzKztuy9FgpAKR2jiNR9ryE8mY4H4AcOB4Q2iNU9G0vgcOWRWu+pUdkGsFQb74vgZv4pCPK6UacgAubS0iq9zUwWqmvRw7nRzEnNTLy5swNmHesilPfTCSJfmUpqnO5KgaMuUBsfF5BUv/DZ19sK4V1gf5sPF4KX5w1zQp480V5+PvyR7GM4iMAuFqhWGjxivh7lHZGjUYaJ4+3oY+rxWV654LPkImPmNuZ8Qu3runL7GLj38Jo3D4OHIM7qLTuXskffqPE5TMcds6wxi8whG3O+WdMq46vwrwAAoxQ5q6QBSDAAAAABJRU5ErkJggg==');
    box-shadow: inset 0 -2px 3px rgba(0,0,0,.08);
    padding: 16px 8px 20px 80px;
    z-index: 11;
}
.b-login-header-title {
    display: block;
    color: #000;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 20px;
    font-weight: bold;
    text-transform: uppercase;
}
.b-login-header-desc {
    color: #656565;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin: 4px 0;
}
.b-login-header-desc > span {
    color: #257ad9;
    font-weight: bold;
}
.b-login-header > .btn-join {
    display: block;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    font-weight: bold;
    box-shadow: 0 1px 1px rgba(1,1,1,.24);
    margin: 8px 0 0;
}
.b-login-header:after {
    position: absolute;
    content: '';
    width: 63px;
    height: 138px;
    bottom: 0;
    left: 6px;
    background: url("../images/img-login-girl.png") 0 0 no-repeat;
    background-size: 63px auto;
}
.b-login-form {
    padding: 16px 8px 20px;
}
.b-login-form-title {
    display: block;
    color: #000;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 16px;
}
.b-login-form-row {
    margin: 16px 0 8px;
}
.b-login-form-label {
    display: inline-block;
    vertical-align: bottom;
    color: #333;
    font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    margin: 0 0 8px;
}
.b-login-form-forgot_link {
    float: right;
    color: #e98107;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 14px;
    margin: 0 0 8px;
}
.b-login-form-input {
    display: block;
    width: 100%;
    height: 40px;
    padding: 0 8px;
    border-radius: 2px;
    background-color: #fff;
    border: none;
    color: #000;
    font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 20px;
}
    .b-login-form-input-wrapper {
        display: block;
        box-shadow: 0 1px 1px rgba(1,1,1,.24);
        border-radius: 2px;
    }

.b-select__login:after {
    width: 13px;
    height: 8px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAPCAYAAAD6Ud/mAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QkM0MjQ3RDAzNzREMTFFNDkyMzE4RjY3RkVCN0FDNUIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QkM0MjQ3RDEzNzREMTFFNDkyMzE4RjY3RkVCN0FDNUIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCQzQyNDdDRTM3NEQxMUU0OTIzMThGNjdGRUI3QUM1QiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCQzQyNDdDRjM3NEQxMUU0OTIzMThGNjdGRUI3QUM1QiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pk2pGe4AAADwSURBVHjatJTrCgFBFMfnSXgPt4gQEeGT5JKERCKvSMor+CglX9zv/E/N1DbN2F27Tv1q98w55zd7ZYwxD5iCNSgx94JmrcAMeCkxB2/OA1RckJT5LDF3QcmNISFkNQeSqiQhtuIS79LCEzR+kNQVEjovigI6uEoFL9CyIWnyHuOMm+q55zWyjgVJWyGhWQVdQ1Yj632RdDWSnNnu0hrZQFHb10gyVu93EpylAcTIUDNUSC4gZfcNSoCjQjYBY0X+xDf4U8Q0MhmqiTv9yiMmMlqLuvXfCoGDRhJmLkcA7AySPQiyP4UPLDl+O40fAQYAk0yGVRD43kgAAAAASUVORK5CYII=');
    background-size: 13px auto;
    right: 12px;
}
.b-select__login select {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
}
.b-login-form > .btn-login {
    display: block;
    width: 100%;
    margin: 12px 0 0;
    background-color: #ea8008;
}
.b-login-error,
.b-login-sent {
    font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin-top: -8px;
}
.b-login-error-warning,
.b-login-error {
    color: #e90808;
    font-weight: bold;
}
.b-login-sent-warning {
    color: #06953f;
    font-weight: bold;
}
.b-login-error-desc,
.b-login-sent-desc,
.b-login-error .left_atempts {
    color: #666 !important;
    margin-top: 4px !important;
    font-weight: normal;
}
.b-login-sent-desc > a {
    color: #257ad9;
}
.b-login-form-back_link {
    display: block;
    margin: 8px 0 -8px;
    color: #878787;
    font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 40px;
    text-align: center;
}

#recaptcha_widget_div {margin: 0 -7px;}
#recaptcha_area {margin: 0 auto;}

/* Вспомогательные классы */

.b_hidden{
    display: none;
}
.__dmca p{
    padding: 0;
    margin: 7px 0;
}
.__dmca ol{
    padding: 0 0 0 20px;
    list-style-type: decimal!important;
}
.__dmca ol li{
    padding-bottom: 14px;
}

.__info-pages .b-footer-links{
    display: none;
}

.b-footer-nav .btn-lang {
    display: block;
    padding: 0;
    margin: 0;
    background: none;
    border: none;
    vertical-align: middle;
    height: 30px;
    outline: none;
    width: 30px;
}
.b-footer-lang {
    font-size: 15px;
    background: #2b2b2b;
    text-align: left;
    margin: 8px -8px 16px;
    text-transform: uppercase;
    line-height: 21px;
}
.b-footer-lang__item {
    display: block;
    border-bottom: 1px solid #383838;
    padding: 10px 8px;
    color: #bbbbbb;
    text-decoration: none;
}
.b-footer-lang__item:first-child {
    border-top: 1px solid #383838;
}
.b-footer-lang .flag-jp,
.b-footer-lang .flag-us,
.b-footer-lang .flag-tw,
.b-footer-lang .flag-zh {
    display: inline-block;
    vertical-align: top;
    width: 29px;
    height: 21px;
    background-size: 29px auto;
    background-position: 0 50%;
    background-repeat: no-repeat;
    margin: 0 4px 0 0;
}
.b-footer-lang .flag-jp {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAZCAYAAABQDyyRAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpENjAwMzlEOTMyMUIxMUU0OUJEQkE5NENDRTg0OTQwQSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpENjAwMzlEQTMyMUIxMUU0OUJEQkE5NENDRTg0OTQwQSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkQ2MDAzOUQ3MzIxQjExRTQ5QkRCQTk0Q0NFODQ5NDBBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkQ2MDAzOUQ4MzIxQjExRTQ5QkRCQTk0Q0NFODQ5NDBBIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Rt2kEQAAAktJREFUeNrEVs1r1EAU/81kN9kt221rK7t6UVtkK0UQFRRLQaHg0YPiRRAET/bgxYNXD/0Hih5EEPGoeBXRg4KFKgUPVajUD/xA/KpZSLdJs01mfLOmui1sM5V088JvJy87895v3sckDIBBsKKxnRIS/Az9FKWUNlIQxtgWTmMX0pMuHoU/LbE4UpbMf62SEqFtY/ndByBYRnagH7yvF8wwNp9A8PkLqhNXEXz6CEYXlRKIDozePnSPjcEcGtxYIRIq1AWvdSYvTU1jfvwKOEzS1mZPQsBH99lzKJw+qdsFg9oRCL5+w4/Ll+iwyDd23Go39rUJZPt3wTq4P8EIUM6/nzmP+twsKdnGbv8slU1mEOkC3Mph+5MHYNlMMhEI539h6cVzusupRERPeZNT1jTS/JqN+swrWAf2JVOE/rNpiEWPzAe6bYLF+w+TIyBcF6JaJQKmJgEBWavptyHVgMpHy0m5kSOQYV27awVc5I+PxpSV/JfIFaUly21lWANDkMIn6yIGAbjRgfzwIX0CQi1cv1xRunub5rmxBEKxgNKtG2DW+q+YFZ96BEjMPRWUr99EIB1iHxDEGgSN/3ouXETh1In4NDX5rHieJ3XFm5yS73fslnPMlG9YgdDZuH/bU5bOnXvadlzXVTmoZHQj8Lcghw9j5+wMvKeTcB89hvR9dIweQ/7oCHixqG1nVQQcx5HtFuVT+eYbjUBSsqoI49pwMwmoGgiVUqWTrp0SbTpUx1+JsJewtc1B+El4yaKP0s4UPk7pWMXCbwEGAKhm2a/0drm9AAAAAElFTkSuQmCC');
}
.b-footer-lang .flag-us {
    background-image: url('data:image/png;base64,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');
}
.b-footer-lang .flag-tw {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAQCAIAAACdjxhxAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAXpJREFUeNqMUrtOw1AM9fFNoG3oAFXFABMwwVhmvoAdJP6Av2FnRq06MjEyMiAYUECVoBNUlarSqg/oI9fcJLRBykNYim/utc/xsWVsb132YZFvTDIj8kiIoAg2kSZ2NrxPN3deUHNKMeudC+aAwesRce7ooGSut08dyMTgBbaCzdC/6T57jGKNZiOySaabxdzJ8e7Z6Y6I1OrN6vXbx2AC5MncfWhgSFLhZ0BAXmW/bPCHlbJ5VYobr73WXUtEpwAj42WGlqBe+K8lNCAbHqogiE+iHp67V7WmqW86rtab924XZswSExEbh0WcB68YOe3x+KLeunGnhrHhdshTZBVNtC/f4ov10sZhrXt91nagmYd68PLYDtpTjuGdfUE5pXmPVyWjEQz3LA7khp0vho/wCwK6wJIxUsvheTo/Uby8LN4XnhOQsvAZ8hF5jvKWGKRuUcpe4E/l/8CQtFpRIEO8ZK1WrEKiIiStVpDJWmIYxKaTKDDkAv0IMACM7JveeAWnIAAAAABJRU5ErkJggg==');
}
.b-footer-lang .flag-zh {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjg5Qjk3NTY5NUJBQzExRTU4MEI1RkZGOTIwMUYyREM5IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjg5Qjk3NTZBNUJBQzExRTU4MEI1RkZGOTIwMUYyREM5Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6ODlCOTc1Njc1QkFDMTFFNTgwQjVGRkY5MjAxRjJEQzkiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6ODlCOTc1Njg1QkFDMTFFNTgwQjVGRkY5MjAxRjJEQzkiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4znioHAAACSUlEQVR42uxVzW7UMBD+xnb+NmRZfsq2cOFZeA/ECQmJA8/AQ8CL9IKE1IoTB04ICa4coBRE+dls08SOPYyzB4TUQrpQISQiOU7k8XzffDMeEzPjLB+FM37+fQDz/Hr+9nLWV7UGys8KDEJ7HkgsgZX8ZQlge8D3YBrjkhDNCvH0CVltNlO6etEEzA6A9koCktX5fgeeCpjXaG5OQM9qFE89/GwcQBSmoCBvX5m29XU356o7JOjbBmwd2ofCIk/hFxbh0RfgjcPSyjaJUsn807rjlfBaZjGtjZfQ068l2vspylu14Ceo9QUcPaghEKKhML8xAbIUyU4DN7MwPZ0s17BAUDITKSg6l8G+UugfWzhx3onbbrtFvm+R5ELFiHku0hViJxu0yNZLJJ7GDQMnDC8RJtMCzT0PvfRINgU5EUccoDcUaGeJVi+G77JWOMz8wPBXmYjDJAhI5y2a3R76dUBIgmTZwM/FoCP0AkR3t6CevEf1wqGZOahA48vUakLwUo6SXLq2SpBihyCVGRbCmDWWux9Q7gW4koXOoBp49EGTHRzDTWJMNAyzFIm2Krg7G+hSSfvLFtY5sGEkIuxpupc5rsz6lMFNB7wjNMURcidRiqUKa5zkYyutkIWPFn7bIpvGUpAReMWc/gBAlM1nhNRoBKEdKGBknxgJsMKQXuQHv3Ra2jFW4sHLiQDEP85rd9OUfZXFHsqxPBn9b/bweENGX7l8p+grszD5niFVOWnNrL6fwrUBIsEgXZgcDvSkpv938l8H+CbAAJPi+UZQN9wFAAAAAElFTkSuQmCC');
}

.fade {
    opacity: 0;
    transition: opacity .15s linear;
}
.fade.in {
    opacity: 1;
}
.collapse {
    display: none;
}
.collapse.in      { display: block; }

.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    transition: height 0.35s ease, visibility 0.35s ease;
}